
/*know-goa content*/

#content{margin-top:92px; margin-bottom:40px;position:relative;}
#content .nav-top-img{position:absolute;left:0;right:0;margin:0 auto;top:-130px;}
#content .nav-title{text-transform:uppercase;font-weight:700;font-size:16px;color:#827c77;padding-left:16px;}
#content .nav-left{text-transform:uppercase;margin-top:90px;font-family: 'Armata', sans-serif;font-size:16px;}
#content .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus,.nav-tabs{background-color:transparent;border:transparent;color:#000000;}
#content .nav > li > a:hover, .nav > li > a:focus{background:transparent;border:transparent;border-radius:0;color:#000000;}
#content .nav > li > a,.nav > li > a:hover{color:#7f7f7f;}
.nav-tabs > li > a{border:none;}
.header{background:url(../images/know-goa.png) no-repeat center center;height:380px;}
.content{margin-top:-190px;}

.slider-goanscape,.slider-history,.slider-25k,.slider-101k{margin-bottom:60px;margin-top:30px;position:relative;}
#content #history h2,#content #goanscape h2,#content #tourism h2,#content #overview h2,#content #race1 h2,#content #race2 h2,#content #gallery h2{font-size:45px;letter-spacing:1px;color:#000000;text-transform:uppercase;font-weight:lighter;margin-bottom:40px;font-family: 'Armata', sans-serif;}
#content #history p,#content #goanscape p,#content #tourism p,#content #overview p,#content #race1 p,#content #race2 p{margin-bottom:27px;;font-family: 'Armata', sans-serif;font-size:14px;color:#7a7a7a;}
#content #history img.img-run,#content #goanscape img.img-run,#content #tourism img.img-run{margin-top:54px;}
#content #history img.img-leaf{position:absolute;right:140px;bottom:0;}
#content #tourism img.img-leaf{position:absolute;right:140px;bottom:-58px;}
#content #goanscape img.img-leaf,#content #race2 img.img-leaf,#content #race1 img.img-leaf{position:absolute;right:140px;bottom:-60px;}
.bxslider-goanscape .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:20px;}

h3 {font-family: 'Armata', sans-serif; font-size: 22px; line-height: normal;}

/*Race Content*/
.race1{margin:45px 0 60px 0;}

.title-logo{width:100px;float:left;margin:0 15px 30px 0;}
#content p.special{margin-top:-30px; color:#809543 !important; font-weight:bold;}

ul.nav-left li{list-style-type:none;font-family: 'Armata', sans-serif;font-size:16px;}
ul.nav-left li a{color:#000000;}

/*Gallery Content*/
.thumb {margin-bottom: 30px;position:relative;}
.thumb .zoom{position:absolute;right:34px;top:11px; background:url(../images/gallery/zoom-icon.png) no-repeat 0 0; width:18px; height:18px;}


/*rules and regulation*/
#content #rules h2{font-size:45px;letter-spacing:1px;color:#000000;text-transform:uppercase;font-weight:lighter;margin-bottom:40px;font-family: 'Armata', sans-serif;}
#content #rules h3{margin-bottom:30px;}
#content #rules h4{margin-bottom:20px;}
#content #rules p,#content #rules ul,#content #rules ol{margin-bottom:20px;font-family: 'Armata', sans-serif;font-size:14px;color:#7a7a7a;}
#content #rules ul li{margin-bottom:10px;}
#content #rules ol li{margin-bottom:15px;}

#content #rules p a{color:red;}
#content #rules p a.link{color:blue;}
#content #rules p a:hover,#content #rules p a:focus#content #rules p a.link:focus,#content #rules p a.link:hover{text-decoration:underline;}



/* Table Content */
table{margin-bottom:20px;width:100%;}
table td{font-family: 'Armata', sans-serif;font-size:14px;color:#7a7a7a;}
table, th, td {border: 1px solid #eaeaea;border-collapse: collapse;}
th, td { padding: 10px;}
table td.heading{color:#fff;background-color:#373737;text-transform:uppercase;font-weight:bold;}

.schedule {margin: 20px 0;}
.schedule td.heading {vertical-align: top; text-align: center;}



/*reach-us content*/

.reach-address {font-family: 'Armata', sans-serif;color:#7a7a7a;}
.reach-address h4{margin-bottom:15px;font-weight:bold;}
.reach-address p {margin-bottom: 0 !important;}
.reach-address p.bold{font-weight:bold;margin-top:5px;}
.reach-address p a{color:#7a7a7a;text-decoration:none;}
.reach-address p a:hover,.reach-address p a:active{text-decoration:underline;}
.uphillemg-img{text-align:center;}
.uphillemg-img img{margin:0 auto 30px;}

ul.style2 {margin: 0; padding: 0 0 0 15px;}
ul.style2 li {border-bottom: 1px dotted #cecece; padding: 20px 0; text-align: left;}
ul.style2 li:first-child {padding-top:0;}
ul.style2 li:last-child {border-bottom: medium none;}

.accordion-outer {margin-bottom: 15px; transition: box-shadow 0.2s ease 0s;}
.accordion {margin: 0; padding: 10px 72px 10px 15px; cursor: pointer; position: relative; background: #7f7f7f; font-family: "Armata",sans-serif; font-size: 16px; font-weight: bold; color: #fff;}
.accordion-outer div.active span:before {content: "-";}
.accordion-outer .accordion span:before {content: "+"; font-size: 20px; position: absolute; right: 10px; text-align: center; top: 8px; width: 15px;}
.ac-container {padding: 0 15px 20px; border: 1px solid #7f7f7f; display: none;}
.ac-container p:last-child {margin-bottom: 0;}
.ac-container p {margin-top: 18px;}

.athletes-forever {font-size: 93%; margin: 15px 0; text-align: center;}
.athletes-forever a {color: #363636;}
.athletes-forever a img {margin:5px 0 0;}

.other-event-logos {margin-top: 20px;}
.other-event-logos .event-logo {border: 1px solid #e1e1e1; display: table; height: 180px; padding: 20px;}
.other-event-logos .event-logo a {display: table-cell; height: 100%; text-align: center; vertical-align: middle; width: 100%;}

.fees {padding: 0; list-style: none; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.fees li .item {border: 1px solid #ccc; padding: 15px; border-radius: 15px; text-align: center; overflow: hidden; height: 100%; margin-right: 30px;}
.fees li .item h3 {font-size: 133%; background-color: #373737; color: #fff; margin: -15px -15px 0; padding: 15px;}
.fees li .item p.striked-fees {font-size: 100% !important; text-decoration: line-through; margin-bottom: 5px !important; color: #aaa !important;}
.fees li .item p.discounted-fees {font-size: 143% !important; font-weight: bold;}